@media only screen and (max-width: 1030px) {
	#w {margin: 10px 10px 10px 10px;}
}
/* Menu is 600px, BUT there is 145px of padding, so 745px is cut-off for splitting menu into 2 columns */

@media screen and (max-width: 850px) {
	nav { 
  		height: auto;
		-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;		
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
	nav li:last-child a {
		border-right: 1px solid #576979;
	}	
	.home-visible {
			display:inline;
			position:absolute;
					}
	.home {
		float:left;
		height:24px;
		width:24px;
		margin-top: 4px;
	}
}

@media only screen and (max-width: 780px) {
	h1 { font-size: 3.0em; }
	h3 { font-size: 2.0em; }
	#w { padding: 20px 15px; }
	p { padding: 0; }

	.rslides_container {
		-webkit-box-shadow: 0px 0px 15px 4px rgba(0,0,0,0.5);
		-moz-box-shadow: 0px 0px 15px 4px rgba(0,0,0,0.5);
		box-shadow: 0px 0px 15px 4px rgba(0,0,0,0.5);		
		}

#left, #right {
	float: none;
			}		
}

@media only screen and (max-width: 530px) {
	small { font-size: 1.6em; }
	}
	
@media only screen and (max-width: 480px) {
	h1 { font-size: 2.5em; }
	h3 { font-size: 1.2em; }
	small { font-size: 1.4em;}
	#w { margin: 0 15px; }

	nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
		display: block;
		background-color: #283744;
		width: 100%;
		position: relative;
	}
	nav a#pull:after {
		content: "";
		background: url('../images/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}	
	
	/* Videos */
	.video-container {
		padding-top: 20px;
		margin-bottom:20px;
	}
	
}

@media only screen and (max-width: 320px) {
	#w { margin: 0 10px; }
    small {font-size: 1.32em;}
	
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		border-bottom: 1px solid #576979;
	}
	
}